<!DOCTYPE html>
<html lang="vi">
<head>
    <meta charset="UTF-8">
    <title>Top 10 Newest IM Thien Phuc Articles</title>
    <style>
        body {
            padding: 0;
            margin: 0;
            width: 600px;
        }

        .text-center {
            text-align: center;
        }

        .website-name {
            color: #b00000;
        }

        #posts {
            padding: 10px 30px;
        }
        .post-title {
            color: brown;
        }
    </style>
    <script src="popup.js"></script>
</head>
<body>
<div class="site-brand text-center">
    <img src="/icons/favicon128.png" alt="logo">
    <h1 class="website-name">IM Thien Phuc</h1>
</div>
<div id="posts" class="posts">
</div>
</body>
</html>